:root {
  --color-link: rgb(0,48,91);
  --marker-color: #3fb7c3;
  --bg-color: rgb(234, 244, 246);
}
body {
  position: relative;
  height: 100%;
  overflow-y: scroll;
  margin-top: 56px;
}

.main-section {
  position: relative;
  width: 100%;
  height: 40vh;
  overflow: hidden;
}
@media (min-width: 576px) {
  .main-section {
    height: 70vh;
  }
}
@media (min-width: 992px) {
  .main-section {
    height: 80vh;
  }
}
@media (max-width: 390px) {
  .main-section {
    height: 65vh;
  }
}

.main-section_service {
  height: 30vh !important;
}

.main-section__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 48, 91, 0.3);
  z-index: 2;
}

.main-section__parallax {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../assets/images/chicago.jpg);
  z-index: 1;
}

.main-section__parallax_service-asset-investigation {
  background-image: url(../assets/images/hand.jpg);
}

.main-section__parallax_service-debt-recovery {
  background-image: url(../assets/images/office.jpg);
}

.main-section__block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: white;
  position: absolute;
  align-items: flex-end;
  width: 36%;
  height: 100%;
  min-width: 250px;
  z-index: 3;
  background-color: rgba(0, 48, 91, 0.7);
}
@media (max-width: 390px) {
  .main-section__block {
    width: 100%; 
    align-items: center;
    background-color: transparent;
  }
}

.main-section__block-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 80%;
  background-color: transparent;
  padding: 3em;
}
@media (max-width: 390px) {
  .main-section__block-wrapper {
    background-color: rgba(0, 48, 91, 0.7);
  }
}

.services-section {
  display: flex;
  flex-direction: row;
  width: 100%;
}
@media (max-width: 580px) {
  .services-section {
    flex-direction: column;
  }
}

.services-section__title {
  color: var(--color-link);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 36%;
  min-width: 250px;
  padding: 3em;
  background-color: var(--bg-color);
}
@media (max-width: 580px) {
  .services-section__title {
    width: 100%;
    align-items: center;
  }
}
.services-section__title_bg1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../assets/images/office.jpg);
}

.services-section__title_bg2 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../assets/images/triangles.jpg);
}

.text-with-background {
  padding: 1rem;
  background-color: rgba(0, 48, 91, 0.7);
  color: white;
}

.services-section__items {
  width: 60%;
  padding: 3em;
}
@media (max-width: 580px) {
  .services-section__items {
    width: 100%;
  }
}

.services-section {
  color: var(--color-link);
}

.services-section__items ul {
  list-style-type: square;
}

.with-marker {
  position: relative;
  padding-left: 3em;
  margin-bottom: 3em;
}

.with-marker::before {
  content: "";
  position: absolute;
  top: 0.85em;
  left: 1em;
  display: block;
  background-color: var(--marker-color);
  width: 10px;
  height: 10px;
}

.services-projects {
  background: var(--bg-color);
}

.section-bg-sticky {
  position: relative;
  height: 36vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-bg-sticky::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 48, 91, 0.3);
  z-index: 1;
}

.section-bg-sticky_before-projects {
  background-image: url(../assets/images/office.jpg);
}

.section-bg-sticky_after-projects {
  background-image: url(../assets/images/architecture.jpg);
}

.section-bg-sticky_our-projects-financial-company {
  background-image: url(../assets/images/architecture.jpg);
}

.section-bg-sticky_our-projects-bank {
  background-image: url(../assets/images/projects/bank.jpg);
}

.section-bg-sticky_our-projects-law {
  background-image: url(../assets/images/projects/law.jpg);
}

.divider {
  width: 90% !important;
  height: 1px !important;
  opacity: 1 !important;
  color: rgb(131,183,230) !important;
}

#footer {
  background-color: var(--color-link);
  color: white;
}
      #cookie_notification{
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
            z-index: 10000;
}

#cookie_notification p{
  margin: 0;
  font-size: 0.7rem;
  text-align: left;
  color: $color_text;
}
  .cookie_accept{   
    width: 100px;
  }
@media (min-width: 576px){
  #cookie_notification.show{
    display: flex;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
    width: 100px;
  }
}

@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
  }
}
